uuid: 7e599b6a-00fb-4d63-9342-6c992e7f1ff4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slider_counts
    - node.type.slide
    - paragraphs.paragraphs_type.slider_counts
  module:
    - entity_reference_revisions
id: node.slide.field_slider_counts
field_name: field_slider_counts
entity_type: node
bundle: slide
label: 'Slider Counts'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      slider_counts: slider_counts
    target_bundles_drag_drop:
      accommodations:
        weight: 34
        enabled: false
      agenda:
        weight: 35
        enabled: false
      arrangements:
        weight: 36
        enabled: false
      button_file:
        weight: 37
        enabled: false
      button_modal:
        weight: 38
        enabled: false
      companies_logos:
        weight: 39
        enabled: false
      contact_us:
        weight: 40
        enabled: false
      counter_ups:
        weight: 41
        enabled: false
      gallery:
        weight: 42
        enabled: false
      high_impact_networking:
        weight: 43
        enabled: false
      investors:
        weight: 44
        enabled: false
      items:
        weight: 45
        enabled: false
      marketing_partners:
        weight: 46
        enabled: false
      market_place_institutions:
        weight: 47
        enabled: false
      markup:
        weight: 48
        enabled: false
      media:
        weight: 49
        enabled: false
      options:
        weight: 50
        enabled: false
      organization:
        weight: 51
        enabled: false
      organizations:
        weight: 52
        enabled: false
      partner:
        weight: 53
        enabled: false
      partners:
        weight: 54
        enabled: false
      press_coverage:
        weight: 55
        enabled: false
      publications:
        weight: 56
        enabled: false
      register:
        weight: 57
        enabled: false
      schedule:
        weight: 58
        enabled: false
      slider_counts:
        enabled: true
        weight: 59
      speakers:
        weight: 60
        enabled: false
      sponsors:
        weight: 61
        enabled: false
      study_tour_institutions:
        weight: 62
        enabled: false
      testimonials:
        weight: 63
        enabled: false
      twitter_counter_up:
        weight: 64
        enabled: false
      venue:
        weight: 65
        enabled: false
      why_attend:
        weight: 66
        enabled: false
field_type: entity_reference_revisions
